/*---
# Set main reusable colors and fonts using CSS variables
/* Fonts */

:root {
    --font-default: "Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-primary: 'Montserrat', sans-serif;
    --font-secondary: 'Montserrat', sans-serif;
}


/* Colors */

:root {
    --color-default: #d80909;
    --color-primary: #000000;
    --color-hover: #870202;
    --color-secondary: #353a1d;
}


/* Smooth scroll behavior */

:root {
    scroll-behavior: smooth;
}


/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
    font-family: var(--font-default);
    color: var(--color-default);
}

a {
    color: var(--color-hover);
    text-decoration: none;
}

a:hover {
    color: var(--color-default);
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-secondary);
}



/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/

.clients {
    padding: 12px 0;
    text-align: center;
}

.clients img {
    max-width: 50%;
    transition: all 0.4s ease-in-out;
    display: inline-block;
    padding: 15px 0;
}

.clients img:hover {
    transform: scale(1.1);
}

@media (max-width: 768px) {
    .clients img {
        max-width: 40%;
    }
}


/*--------------------------------------------------------------
# Sections & Section Header
--------------------------------------------------------------*/

section {
    overflow: hidden;
    padding: 80px 0;
}

.section-bg {
    background-color: #f1f5f6;
}

.section-header {
    text-align: center;
    padding-bottom: 30px;
}

.section-header h2 {
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    color: #7f7f90;
    text-transform: uppercase;
    font-family: var(--font-default);
}

.section-header p {
    margin: 0;
    font-size: 48px;
    font-weight: 400;
    font-family: var(--font-primary);
}

.section-header p span {
    color: var(--color-primary);
}

@media (max-width: 575px) {
    .section-header p {
        font-size: 34px;
    }
}


/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/

.breadcrumbs {
    padding: 15px 0;
    background: rgba(55, 55, 63, 0.05);
    margin-top: 90px;
}

@media (max-width: 575px) {
    .breadcrumbs {
        margin-top: 70px;
    }
}

.breadcrumbs h2 {
    font-size: 24px;
    font-weight: 400;
    margin: 0;
}

.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
}

.breadcrumbs ol li+li {
    padding-left: 10px;
}

.breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #676775;
    content: "/";
}

@media (max-width: 992px) {
    .breadcrumbs .d-flex {
        display: block !important;
    }
    .breadcrumbs h2 {
        margin-bottom: 10px;
    }
    .breadcrumbs ol {
        display: block;
    }
    .breadcrumbs ol li {
        display: inline-block;
    }
}


/*--------------------------------------------------------------
# Scroll top button
--------------------------------------------------------------*/

.scroll-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background: var(--color-primary);
    width: 44px;
    height: 44px;
    border-radius: 50px;
    transition: all 0.4s;
}

.scroll-top i {
    font-size: 24px;
    color: #fff;
    line-height: 0;
}

.scroll-top:hover {
    background: var(--color-hover);
    color: #fff;
}

.scroll-top.active {
    visibility: visible;
    opacity: 1;
}


/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/

#preloader {
    position: fixed;
    inset: 0;
    z-index: 9999;
    overflow: hidden;
    background: #fff;
    transition: all 0.6s ease-out;
    width: 100%;
    height: 100vh;
}

#preloader:before,
#preloader:after {
    content: "";
    position: absolute;
    border: 4px solid var(--color-primary);
    border-radius: 50%;
    -webkit-animation: animate-preloader 2s cubic-bezier(0, 0.2, 0.8, 1) infinite;
    animation: animate-preloader 2s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

#preloader:after {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

@-webkit-keyframes animate-preloader {
    0% {
        width: 10px;
        height: 10px;
        top: calc(50% - 5px);
        left: calc(50% - 5px);
        opacity: 1;
    }
    100% {
        width: 72px;
        height: 72px;
        top: calc(50% - 36px);
        left: calc(50% - 36px);
        opacity: 0;
    }
}

@keyframes animate-preloader {
    0% {
        width: 10px;
        height: 10px;
        top: calc(50% - 5px);
        left: calc(50% - 5px);
        opacity: 1;
    }
    100% {
        width: 72px;
        height: 72px;
        top: calc(50% - 36px);
        left: calc(50% - 36px);
        opacity: 0;
    }
}


/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/

@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

.header {
    background: #fff;
    transition: all 0.5s;
    z-index: 997;
    height: 90px;
    border-bottom: 1px solid #fff;
}

@media (max-width: 575px) {
    .header {
        height: 70px;
    }
}

.header .logo img {
    max-height: 50px;
    margin: 5px;
}


.header .btn-secondary,
.header .btn-secondary:focus {
    font-size: 12pt;
    color: #fff;
    font-weight: 700;
    background: var(--color-default);
    padding: 8px 20px;
    margin-left: 10px;
    border-radius: 50px;
    transition: 0.3s;
}

.header .btn-secondary:hover,
.header .btn-secondary:focus:hover {
    color: #fff;
    background: var(--color-hover);
}

section {
    scroll-margin-top: 90px;
}


/*--------------------------------------------------------------
# Desktop Navigation
--------------------------------------------------------------*/

@media (min-width: 1280px) {
    .navbar {
        padding: 0;
    }
    .navbar ul {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: center;
    }
    .navbar li {
        position: relative;
    }
    .navbar>ul>li {
        white-space: nowrap;
        padding: 10px 0 10px 28px;
    }
    .navbar a,
    .navbar a:focus {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 3px;
        font-family: var(--font-secondary);
        font-size: 16px;
        font-weight: 600;
        color: #706775;
        white-space: nowrap;
        transition: 0.3s;
        position: relative;
    }
    .navbar a i,
    .navbar a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
    }
    .navbar>ul>li>a:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 2px;
        bottom: -6px;
        left: 0;
        background-color: var(--color-primary);
        visibility: hidden;
        width: 0px;
        transition: all 0.3s ease-in-out 0s;
    }
    .navbar a:hover:before,
    .navbar li:hover>a:before,
    .navbar .active:before {
        visibility: visible;
        width: 100%;
    }
    .navbar a:hover,
    .navbar .active,
    .navbar .active:focus,
    .navbar li:hover>a {
        color: var(--color-default);
    }
}

@media (min-width: 1280px) and (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }
    .navbar .dropdown .dropdown:hover>ul {
        left: -100%;
    }
}

@media (min-width: 1280px) {
    .mobile-nav-show,
    .mobile-nav-hide {
        display: none;
    }
}


/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/

@media (max-width: 1279px) {
    .navbar {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        max-width: 400px;
        border-left: 1px solid #666;
        bottom: 0;
        transition: 0.3s;
        z-index: 9997;
    }
    .navbar ul {
        position: absolute;
        inset: 0;
        padding: 50px 0 10px 0;
        margin: 0;
        background: rgba(255, 255, 255, 0.9);
        overflow-y: auto;
        transition: 0.3s;
        z-index: 9998;
    }
    .navbar a,
    .navbar a:focus {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 20px;
        font-family: var(--font-secondary);
        border-bottom: 2px solid rgba(255, 255, 255, 0.8);
        font-size: 16px;
        font-weight: 600;
        color: #7f7f90;
        white-space: nowrap;
        transition: 0.3s;
    }
    .navbar a i,
    .navbar a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
    }
    .navbar a:hover,
    .navbar li:hover>a {
        color: #000;
    }
    .navbar .active,
    .navbar .active:focus {
        color: #000;
        border-color: var(--color-primary);
    }
 
    .mobile-nav-show {
        color: var(--color-secondary);
        font-size: 28px;
        cursor: pointer;
        line-height: 0;
        transition: 0.5s;
        z-index: 9999;
        margin: 0 10px 0 20px;
    }
    .mobile-nav-hide {
        color: var(--color-secondary);
        font-size: 32px;
        cursor: pointer;
        line-height: 0;
        transition: 0.5s;
        position: fixed;
        right: 20px;
        top: 20px;
        z-index: 9999;
    }
    .mobile-nav-active {
        overflow: hidden;
    }
    .mobile-nav-active .navbar {
        right: 0;
    }
    .mobile-nav-active .navbar:before {
        content: "";
        position: fixed;
        inset: 0;
        background: rgba(255, 255, 255, 0.8);
        z-index: 9996;
    }
    .header .logo img {
    max-height: 30px;
    margin: 5px;
}

}


/*--------------------------------------------------------------
# About Section
--------------------------------------------------------------*/
.about img{
    max-height: 300px;
    position: relative;
    object-fit: cover;
    border-radius: 10px;
}
.about h3 {
    font-weight: 700;
    font-size: 36px;
    margin-bottom: 30px;
    font-family: var(--font-secondary);
}



.about .call-us h4 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 5px;
    font-family: var(--font-default);
}

.about .call-us p {
    font-size: 28px;
    font-weight: 700;
    color: var(--color-primary);
}

.about .content ul {
    list-style: none;
    padding: 0;
}

.about .content ul li {
    padding: 0 0 8px 26px;
    position: relative;
}

.about .content ul i {
    position: absolute;
    font-size: 20px;
    left: 0;
    top: -3px;
    color: var(--color-primary);
}

.about .content p:last-child {
    margin-bottom: 0;
}

/*--------------------------------------------------------------
# Why Us Section
--------------------------------------------------------------*/

.why-us .why-box {
    padding: 30px;
    background: var(--color-primary);
    color: #fff;
    background-color: var(--color-default);
}

.why-us .why-box h3 {
    font-weight: 700;
    font-size: 34px;
    margin-bottom: 30px;
}

.why-us .why-box p {
    margin-bottom: 30px;
}

.why-us .why-box .more-btn {
    display: inline-block;
    background: rgba(32, 26, 26, 0.3);
    padding: 6px 30px 8px 30px;
    color: #fff;
    border-radius: 50px;
    transition: all ease-in-out 0.4s;
}

.why-us .why-box .more-btn i {
    font-size: 14px;
}

.why-us .why-box .more-btn:hover {
    color: var(--color-primary);
    background: #fff;
}

.why-us .icon-box {
    text-align: center;
    background: #fff;
    padding: 40px 30px;
    width: 100%;
    height: 100%;
    border: 1px solid rgba(55, 55, 63, 0.135);
    transition: 0.3s;
}

.why-us .icon-box i {
    color: white;
    margin-bottom: 30px;
    font-size: 32px;
    margin-bottom: 30px;
    background: rgb(206, 18, 18);
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
}

.why-us .icon-box h4 {
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 30px 0;
    font-family: var(--font-secondary);
}

.why-us .icon-box p {
    font-size: 15px;
    color: #6c757d;
}

@media (min-width: 1200px) {
    .why-us .icon-box:hover {
        transform: scale(1.1);
    }
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/

.contact .info-item {
    background: #f0f0f0;
    padding: 30px;
    height: 100%;
}

.contact .info-item .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 56px;
    height: 56px;
    font-size: 24px;
    line-height: 0;
    color: #fff;
    background: var(--color-default);
    border-radius: 50%;
    margin-right: 15px;
}

.contact .info-item h3 {
    font-size: 20px;
    color: var(--color-primary);
    font-weight: 700;
    margin: 0 0 5px 0;
}

.contact .info-item p {
    padding: 0;
    margin: 0;
    line-height: 24px;
    font-size: 14px;
}

.contact .info-item .social-links a {
    font-size: 24px;
    display: inline-block;
    color: rgba(55, 55, 63, 0.7);
    line-height: 1;
    margin: 4px 6px 0 0;
    transition: 0.3s;
}

.contact .info-item .social-links a:hover {
    color: var(--color-primary);
}

.contact .php-email-form {
    width: 100%;
    margin-top: 30px;
    background: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.08);
}

.contact .php-email-form .form-group {
    padding-bottom: 20px;
}

.contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: var(--color-default);
    text-align: left;
    padding: 15px;
    font-weight: 600;
}

.contact .php-email-form .error-message br+br {
    margin-top: 25px;
}

.contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #059652;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}

.contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}

.contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #059652;
    border-top-color: #fff;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
    border-color: var(--color-primary);
}

.contact .php-email-form input {
    height: 48px;
}

.contact .php-email-form textarea {
    padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
    background: var(--color-default);
    border: 0;
    padding: 12px 40px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
}

.contact .php-email-form button[type=submit]:hover {
    background: #ec2727;
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/*-----------------------------------
# Hero Section
--------------------------------------------------------------*/

.hero {
    width: 100%;
    background-size: cover;
    position: relative;
    min-height: 90vh;
    overflow: hidden;
    padding: 160px 0 60px 0;
    background-image: url(/assets/img/hero-img.png);
}

.hero h2 {
    font-size: 94px;
    font-weight: 700;
    margin-bottom: 0px;
    color: white;
    font-family: var(--font-primary);
    text-shadow: 3px 3px 7px #000000;
}


.hero p {
    font-size: 22pt;
    color: white;
    font-weight: 400;
    margin-bottom: 10px;
    font-family: var(--font-primary);
    text-shadow: 2px 2px 7px #000000;
}
.hero img{
    height: 100%;
    width: auto;
}
@media (max-width: 640px) {
    .hero h2 {
        font-size: 40px;
    }
    .hero p {
        font-size: 12pt;
    }
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.footer {
    font-size: 14px;
    background-color: #1f1f24;
    padding: 50px 0;
    color: rgba(255, 255, 255, 0.7);
}

.footer .icon {
    margin-right: 15px;
    font-size: 24px;
    line-height: 0;
}

.footer h4 {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    padding-bottom: 5px;
    color: #fff;
}

.footer .footer-links {
    margin-bottom: 30px;
}

.footer .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

.footer .footer-links ul li:first-child {
    padding-top: 0;
}

.footer .footer-links ul a {
    color: rgba(255, 255, 255, 0.6);
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
}

.footer .footer-links ul a:hover {
    color: #fff;
}

.footer .social-links a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.2);
    font-size: 16px;
    color: rgba(255, 255, 255, 0.7);
    margin-right: 10px;
    transition: 0.3s;
}

.footer .social-links a:hover {
    color: #fff;
    border-color: #fff;
}

.footer .copyright {
    text-align: center;
    padding-top: 30px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.footer .credits {
    padding-top: 4px;
    text-align: center;
    font-size: 13px;
}

.footer .credits a {
    color: #fff;
}